Skip to navigation

Bug Fix Advisory gstreamer-plugins bug fix update

Advisory: RHBA-2006:0142-7
Type: Bug Fix Advisory
Severity: N/A
Issued on: 2006-03-15
Last updated on: 2006-03-15
Affected Products: Red Hat Desktop (v. 3)
Red Hat Enterprise Linux AS (v. 3)
Red Hat Enterprise Linux ES (v. 3)
Red Hat Enterprise Linux WS (v. 3)

Details

Updated gstreamer-plugins packages that fix a bug are now available.

The gstreamer-plugins package contains plugins used by the GStreamer
streaming-media framework to support a wide variety of media types.

Compiling the source RPMs failed because some dependancies were not listed
in the package.

Users should upgrade to these updated packages, which resolve this issue.


Solution

Before applying this update, make sure all previously released errata
relevant to your system have been applied.

This update is available via Red Hat Network. To use Red Hat Network,
launch the Red Hat Update Agent with the following command:

up2date

This will start an interactive process that will result in the appropriate
RPMs being upgraded on your system.

Updated packages

Red Hat Desktop (v. 3)

SRPMS:
gstreamer-plugins-0.6.0-18.src.rpm
File outdated by:  RHSA-2009:0269
    MD5: 8d21819746da6b98149267903c46c7d9
 
IA-32:
gstreamer-plugins-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: f16b703956dc00126a9cffafaab4c1ed
gstreamer-plugins-devel-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: a6bb16aab6c9eb0eab75fb8046f2931e
 
x86_64:
gstreamer-plugins-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 7449311010af0a9aaf4ef486dcd9f458
gstreamer-plugins-devel-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 229adb29d079cc5c96cb11ecedb7d77e
 
Red Hat Enterprise Linux AS (v. 3)

SRPMS:
gstreamer-plugins-0.6.0-18.src.rpm
File outdated by:  RHSA-2009:0269
    MD5: 8d21819746da6b98149267903c46c7d9
 
IA-32:
gstreamer-plugins-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: f16b703956dc00126a9cffafaab4c1ed
gstreamer-plugins-devel-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: a6bb16aab6c9eb0eab75fb8046f2931e
 
IA-64:
gstreamer-plugins-0.6.0-18.ia64.rpm
File outdated by:  RHSA-2009:0269
    MD5: a0c972d548242131e5de6243d2a2f407
gstreamer-plugins-devel-0.6.0-18.ia64.rpm
File outdated by:  RHSA-2009:0269
    MD5: d3a9c9de9232fe8479f3ddebfd7d49eb
 
PPC:
gstreamer-plugins-0.6.0-18.ppc.rpm
File outdated by:  RHSA-2009:0269
    MD5: 583b08d05922ba14d707ba7efadef4b9
gstreamer-plugins-devel-0.6.0-18.ppc.rpm
File outdated by:  RHSA-2009:0269
    MD5: 0076acb3f81938aea4eba8f68545b233
 
s390:
gstreamer-plugins-0.6.0-18.s390.rpm
File outdated by:  RHSA-2009:0269
    MD5: 8022f66c563dd86cdf6d15319435d68d
gstreamer-plugins-devel-0.6.0-18.s390.rpm
File outdated by:  RHSA-2009:0269
    MD5: f5876ac1ff5f1f901bea53c051520981
 
s390x:
gstreamer-plugins-0.6.0-18.s390x.rpm
File outdated by:  RHSA-2009:0269
    MD5: 564cd9d7720a156f196fc86d750f80c1
gstreamer-plugins-devel-0.6.0-18.s390x.rpm
File outdated by:  RHSA-2009:0269
    MD5: 0fd6468cfe403c29dd080cb0dc2ca4ef
 
x86_64:
gstreamer-plugins-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 7449311010af0a9aaf4ef486dcd9f458
gstreamer-plugins-devel-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 229adb29d079cc5c96cb11ecedb7d77e
 
Red Hat Enterprise Linux ES (v. 3)

SRPMS:
gstreamer-plugins-0.6.0-18.src.rpm
File outdated by:  RHSA-2009:0269
    MD5: 8d21819746da6b98149267903c46c7d9
 
IA-32:
gstreamer-plugins-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: f16b703956dc00126a9cffafaab4c1ed
gstreamer-plugins-devel-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: a6bb16aab6c9eb0eab75fb8046f2931e
 
IA-64:
gstreamer-plugins-0.6.0-18.ia64.rpm
File outdated by:  RHSA-2009:0269
    MD5: a0c972d548242131e5de6243d2a2f407
gstreamer-plugins-devel-0.6.0-18.ia64.rpm
File outdated by:  RHSA-2009:0269
    MD5: d3a9c9de9232fe8479f3ddebfd7d49eb
 
x86_64:
gstreamer-plugins-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 7449311010af0a9aaf4ef486dcd9f458
gstreamer-plugins-devel-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 229adb29d079cc5c96cb11ecedb7d77e
 
Red Hat Enterprise Linux WS (v. 3)

SRPMS:
gstreamer-plugins-0.6.0-18.src.rpm
File outdated by:  RHSA-2009:0269
    MD5: 8d21819746da6b98149267903c46c7d9
 
IA-32:
gstreamer-plugins-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: f16b703956dc00126a9cffafaab4c1ed
gstreamer-plugins-devel-0.6.0-18.i386.rpm
File outdated by:  RHSA-2009:0269
    MD5: a6bb16aab6c9eb0eab75fb8046f2931e
 
IA-64:
gstreamer-plugins-0.6.0-18.ia64.rpm
File outdated by:  RHSA-2009:0269
    MD5: a0c972d548242131e5de6243d2a2f407
gstreamer-plugins-devel-0.6.0-18.ia64.rpm
File outdated by:  RHSA-2009:0269
    MD5: d3a9c9de9232fe8479f3ddebfd7d49eb
 
x86_64:
gstreamer-plugins-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 7449311010af0a9aaf4ef486dcd9f458
gstreamer-plugins-devel-0.6.0-18.x86_64.rpm
File outdated by:  RHSA-2009:0269
    MD5: 229adb29d079cc5c96cb11ecedb7d77e
 

Bugs fixed (see bugzilla for more information)

177623 - gstreamer-plugins-0.6.0-16.src.rpm is missing buildrequires for nasm for i386 qcam build



These packages are GPG signed by Red Hat for security. Our key and details on how to verify the signature are available from:
https://www.redhat.com/security/team/key/#package

The Red Hat security contact is secalert@redhat.com. More contact details at http://www.redhat.com/security/team/contact/